.osm-user-profile-wrapper .table td, .osm-user-profile-wrapper .table th {
    text-transform: none;
}

h1.osm-page-title, .osm-container h1.osm-page-title {
    color: #fff;
}

#osm-add-edit-groupmember h1.osm-page-title {
    color: #000;
}


.osm-container .osm-item-heading-box {
    color: #fff;
    background: #105E99;
    text-align: center;
}

h2.osm-item-title a, h2.osm-item-title a:link, h2.osm-item-title a:hover {
    color: #fff!important;
    font-size:22px;
}

.osm-pricing-table-circle .osm-plan-header>h2 {
    color: #fff;
}

h2.osm-plan-header, .osm-pricing-table-flat h2.osm-plan-title {font-size:22px;}

.osm-pricing-table-circle .osm-plan-price {
    background-color: #0080cb!important;
}

.osm-pricing-table-circle .btn-signup, .osm-pricing-table-flat .btn-signup {
    background-color: #ed6c00!important;
}



.osm-pricing-table-circle .osm-signup-container .btn-signup:before, .osm-pricing-table-flat .osm-signup-container .btn-signup:before {
    background: #0080cb;
}

.table.osm-responsive-table>thead, .table.osm-responsive-table td {white-space: nowrap;}

@media only screen and (max-width: 768px) {
  .table.osm-responsive-table td {white-space: normal;}
}

a.btn.btn-danger{
      width: 58px;
    height: 20px;
    margin-top: -6px;
  white-space: normal!important;
    padding: 0.35em 0.65em;
    border-radius: 50rem!important;
  vertical-align: baseline;
  font-size: 10px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
  display: inline-block;
}
#tab_3{
 	overflow-x: auto;
}


.osm-plan-price {
    background: #0080cb;
    color: #fff;
}

.osm-pricing-table-flat .osm-plan-price p sub {display:none;}

.osm-taskbar li a:hover, .osm-taskbar li a:link {color: #fff!important;}


#my-subscriptions-page .osm-plan-link {
  color: #ed6c00;
}